/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "インストールが完了しました。";

"INSTALLATION_FAILED" = "インストールに失敗しました。";

"INSTALLATION_START" = "インストール中. . .";

"CLOSE_BUTTON" = "閉じる";

"RETRY_BUTTON" = "再試行";

"EXIT_BUTTON" = "終了";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Adobe Connect アプリケーションを閉じて、やり直してください。";